
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat/montserrat-regular-webfont.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat/montserrat-bold-webfont.eot");
  src: url("../fonts/montserrat/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-bold-webfont.woff") format("woff"), url("../fonts/montserrat/montserrat-bold-webfont.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
font-family: 'Montserrat Ultra Light';
font-style: normal;
font-weight: normal;
src: local('Montserrat Ultra Light'), url('../fonts/montserrat/Montserrat-UltraLight.woff') format('woff');
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
      -webkit-transition: none !important;
      -moz-transition: none !important;
      -o-transition: none !important;
      transition: none !important;
 
}
.ui-menu-item {
    padding:2px 4px;
    -webkit-transition: none !important;
      -moz-transition: none !important;
      -o-transition: none !important;
      transition: none !important;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 100px;
}

.no-padding {
    padding:0px !important;
}
/* override stupid css */
.moduletablesearch *, .moduletable_filter *{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    text-shadow:none;
    font-family:'Montserrat' !important;
}
/* btn price step 1 */
.searchsearch {
    float: left;
    width: 100%;
}
.searchsearch .btn {  
    border-radius: 0;
    background:#3a7489;
    border:1px solid #6f9cac;
    color:#ddd;  
}
.com_mtree .btn:focus,
.com_mtree  .btn:hover{
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;;
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
    box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
    border:1px solid #fff;
    color:#fff;
}
.btnprice .btn {
     /*! width:48%; */
    /*! margin-right:10px; */
    /*! max-width:200px; */
}
.searchsearch .btn.active {  
    background:#DF5618;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.searchsearch .or-mrg {
    font-size:20px;
    line-height: 34px;
    text-align: center;
    text-transform: uppercase;
    color:#ddd;
    width:10%;
}
.searchsearch #find span {
    overflow: hidden;
}
/* custom size for search boxes in large screens */
@media (min-width:992px){    
    .searchsearch .col-xs-12.col-sm-10 {
        width:45%;
    }
}
/* search boxes */
.moduletablesearch input,
.moduletablesearch .btn {
     /*! height:34px;
    /*! line-height:34px; */
    font-size:14px;
    font-family:'Montserrat' !important;
    font-weight: 400;
    padding:5px 10px !important;
}
.moduletablesearch .search-query {     
    border: medium none;  
    border-radius:0;
    text-indent: 25px; 
    color:#fff;
    background: #92b7c4 url("../img/s-map.png")  10px center no-repeat;
    height:32px;
}
.moduletablesearch .search-query::-webkit-input-placeholder { /* Chrome */
    color: #eee;
}
.moduletablesearch .search-query:-ms-input-placeholder { /* IE 10+ */
   color: #eee;
}
.moduletablesearch .search-query::-moz-placeholder { /* Firefox 19+ */
  color: #eee;
  opacity: 1;
}
.moduletablesearch .search-query:-moz-placeholder { /* Firefox 4 - 18 */
    color: #eee;
  opacity: 1;
}

.surrounding-suburb [type="checkbox"]:not(:checked) + label::before, 
.surrounding-suburb [type="checkbox"]:checked + label::before{   
    width: 19px;
    height: 19px;
}
.surrounding-suburb [type="checkbox"]:not(:checked) + label::after, 
.surrounding-suburb [type="checkbox"]:checked + label::after   {  
    font-size: 14px;
    left: 4px;top: 2px;
    font-weight:bold
}
.surrounding-suburb {
    text-align: left;
    color: #fff;
    margin-top:3px;
}
.surrounding-suburb .pro-label{font-size:14px;font-weight: normal;padding-top: 3px;padding-left: 24px !important;}

/* search containers */
.slider-bottom .moduletablesearch,.slider-bottom .moduletable_filter {
    padding:0 10px;
}
.slider-bottom .moduletablesearch >div#search_container {
    background: #114255 none repeat scroll 0 0;  
    margin-top:10px;
    float:left;
    width:100%;
    
    /*! padding:5px 25px 5px 25px; */
}

.slider-bottom .moduletable_filter > div#m_search {
    background: #114255 none repeat scroll 0 0; 
    clear:both;
    float:left;
    /*! padding:0px; */
    width: 100%;
    margin:2px 0px 0px 0;
    padding-top:5px;
    padding-bottom:5px;;
}
.slider-bottom .moduletable_filter > div#breadcrumb ol {
    clear:both;
    margin:0px 0 0px 0;
    background:none;
    color:#fff;
    list-style-type: none;
}
.slider-bottom .moduletable_filter > div#breadcrumb ol li {
     display:inline-block;
    
}
.slider-bottom .moduletable_filter > div#breadcrumb ol li a {
    color:#fff;
}
.slider-bottom .moduletable_filter > div#breadcrumb ol li:before {
    content:" | ";
    padding:0 8px;
}
.slider-bottom .moduletable_filter > div#breadcrumb ol li:nth-child(1):before {
    content:"" !important;
    padding:0px;
}

.moduletablesearch h2,.moduletable_filter h2 {
    color: #fff;   
    font-size: 22px;
    font-weight: 400;
    line-height: 42px;
   padding:0;
    margin:0;
    text-transform: uppercase;
    font-family: 'Montserrat Ultra Light' !important;
}
.moduletablesearch .or-group {
    float:right;
}
.moduletablesearch .or-group .or-mrg {
    float: left; 
    width:20px;
    margin-right:20px;
    padding:0 5px;
    color:#fff;
    font-size:16px;
    line-height: 34px;
    text-transform: uppercase;
}
.moduletablesearch .or-group .btn {
    width:342x;
    float: left;
    padding:0px 3px;
}

/* search filter */
.moduletable_filter .inner-search {
    /*! float:left; */
    color:#fff;
    /*! padding-left:0; */
}
.moduletable_filter .inner-search label {
    font-size:18px;  
    /*! margin-right:15px; */
    font-family: 'Montserrat Ultra Light' !important;
}
.moduletable_filter .inner-search [type="checkbox"]:not(:checked) + label::before, 
.moduletable_filter .inner-search [type="checkbox"]:checked + label::before{   
    width: 24px;
    height:24px;
}
.moduletable_filter .inner-search [type="checkbox"]:not(:checked) + label::after, 
.moduletable_filter .inner-search [type="checkbox"]:checked + label::after   {  
    font-size: 18px;
  
}

/* listing panels */
.listingPanel {
    border:1px solid #3a7489; 
    margin-bottom:15px;  
     border-radius: 0;
}
.listingPanel .panel-heading {
    color:#fff;
    background:#3a7489;
    line-height: 34px;
   
    border-radius: 0;
    text-indent: 4px;
 
}
.listingPanel .panel-heading .shortlistTitle {
    display:inline-block;
   
}
.listingPanel .panel-heading .btn {
    font-size:12px;
    border-radius: 0;
    padding:1px 4px;
    margin:5px;
}
.listingPanel .list-group {
    margin:0;    
      font-family: 'Montserrat Ultra Light' !important;
}
.listingPanel .list-group li {
    border-radius: 0;
}

.listingPanel .list-group h3 {
    font-size:16px;
    color:#15536a;
    margin:0 20px 5px 0; 
    position:relative;
    font-family: 'Montserrat Ultra Light' !important;
}
.listingPanel .list-group .close {
    color:#6b97a7;
}


/* listing boxes */

.com_mtree .js_main_content > .container {
    /*! padding: 20px 15px; */  
    width:100%;
    postion:relative;
    /*! float:left; */
    padding-top:15px;
} 

.listingBox a:hover,
.listingPanel a:hover{
    text-decoration: none;
}
.listingBox {
    border:1px solid #aaa;
    padding:6px 6px !important;;
    display:table;
    clear:both;
    font-family: 'Montserrat Ultra Light' !important;
    margin-bottom:25px;
}
.listingBox .listingHeaderBox {
    border-bottom: 1px solid #888;
    float:left;
    width:100%;
    padding:0px;
    color:#3a7489;
    display:block;
   
}
.listingBox .listingHeaderBox h2 {
    padding:0px;
    margin:0px;
    font-family: 'Montserrat' !important;
    color:#15536a;
}
.listingBox .listingHeaderBox .listingQoute {
    text-align: right;
    color:#6b6b6b;
    font-style: italic;
    padding-right:5px;
}
.listingBox .listingHeaderBox .buySellBox {
    background:#eaeaea;
    padding:4px 8px;
    text-align: center;
    color:#3a7489;
    max-width: 280px;
    float:right;
}
.listingBox .listingInnerBox {
    margin:5px 0;   
    width:100%;
    display:block;
    clear:both;
    float:left;
    margin:8px 0 8px 0;
    display:table;
}
.listingBox .listingRatingBox {
    float:left;
    width:184px;
    border:2px solid #335e65;
    height:124px;
    border-radius: 8px;
    text-align:center;
  
    display:table;
}
.listingBox .listingRatingBox .listingRating {
      vertical-align: middle;
    display:table-cell;
      height:124px;
     width:184px;
}
.listingBox .listingRatingBox .reviewText,
.listingBox .listingRatingBox .reviewText a {
    margin-top:5px;
     color:#40788d;
}
.listingBox .logoBox {
    float:right;
    width:164px;
    height:124px;
    display:table;
}
.listingBox .logoBox a {
     width:164px;
    height:124px;
     vertical-align: bottom;
    display:table-cell;
     text-align: center;
}
.listingBox .logoBox img {
    max-width: 100%;
    max-height: 90px;
   
}
.listingBox .logoBox .detailedBtn {
    background:#3a7489;
    border:1px solid #78a3b3;
    padding:4px;
    text-align: center;
    color:#fff;
    font-weight: 700;
    margin-top:8px;
   
}
.listingBox .centerBox {
    padding:0 8px; 
    position:relative;
    padding: 0 168px 0 190px;
    width:100%;
}
.listingBox .centerBox ol {
    list-style-type: none;
    margin:0;
    
}
.listingBox .centerBox ol li {
    display:inline-block;
}
.listingBox .centerBox ol li a,
.listingBox .centerBox ol li div { 
    padding:4px 6px;
     border-radius: 3px;
     display:inline-block;
}
.listingBox .centerBox ol li:not(:last-child):after {
    content: '|';
    margin:0 3px;
}
.listingBox .centerBox ol li:hover > *,
.listingBox .centerBox ol li:focus > * {
    background:#92b7c4;   
    color:#fff;
    text-decoration:none;

}
.com_mtree .fa-phone {
    /*filter: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    -webkit-transform: rotate(134deg);
    -ms-transform: rotate(134deg);
    transform: rotate(134deg);
    font-size: 20px !important;
    padding-bottom:4px;*/
}

.listingBox .centerBox ol li a.remove-from-shortlist {
    background:#DF5618;
    color:#fff !important;
    font-size:90%;
}

.listingBox .listingAddress,
.listingBox .listingServices {
    margin-left:4px;
}
.listingBox .listingAddress {
   color:#40788d;
   font-size:108%;
   margin:4px 6px;
}
.listingBox .fa,
.listingPanel .fa {
    color:#40788d;
    font-size:110%;
}
.listingBox .listingServices li {
    padding-left:20px;
    float:left;
    width:100%;
    margin:0;
}
.listingBox .listingServices li .fa {
    margin-left:-20px;
}
.listingBox .listingFooterBox {
    background:#114255;
    color:#fff;
    clear:both;
    float:left;
    width:100%;
    border-radius: 3px;
}
.listingBox .listingFooterBox h4 {
    background:#92b7c4;
    color:#114255;
    margin:0;
    padding:0;
    width:194px;
    line-height:34px;
    text-align: center;
    text-transform:uppercase;
    float:left;
    font-size:18px;
    font-family: 'Montserrat Ultra Light' !important;
    border-radius: 3px 0 0 3px;
}
.listingBox .listingFooterBox ul {
    list-style-type:disc;
     margin-left:20px;
} 
.listingBox .listingFooterBox li {
   float:left;
   line-height:34px;
   margin-left:25px;   
    
}
.leftSide {    
    /*! min-width:833px; */   
    float: left;
}
.rightSide {   
    float: none; /* not needed, just for clarification */
    width: auto;
    overflow: hidden;
    padding-left:0;
}
.rightSide .btn-view-my-shortlist {
    width:100%;
}
/* responsive */
@media (max-width:1080px) { 
    .rightSide {
        display:none !important;
    }
    .leftSide {
        width:100%;   
        /*! padding:10px; */
    }
    .shortlist-fixed-bottom{display:inline}
}
@media (max-width:979px) {
    .moduletablesearch .or-group {
       float:none;
    
    }
    .moduletablesearch .or-group .btn {        
        float: left;
        padding:0px 6px;
    }
    .moduletablesearch h2,.moduletable_filter h2 {
       font-size:20px;
    }
      /*.slider-bottom > .container,
    .js_main_content > .container{
       width:100%;
       margin:0 15px;
    }
    
  .js_main_content .container {padding-left: 0px;padding-right: 0px;}*/
}
@media (max-width:1200px) {
    .com_mtree .slider-bottom > .container,
     header > .container{
      width:100% !important;
            display:block;
       
     }
    
}
@media screen and ( min-width: 701px ){
    
    nav .nav-collapse {
       height:54px !important;
    }
}
@media screen and ( min-width: 769px ){
    .js_header {
    position: relative;
        margin:15px 0;
    }
    .js_header ul.nav {
        text-align:right;
        position:absolute;
        right:0px; 
       
        top:-15px !important;
        float:right;
        width:100%;
        padding:0;
    }
    .js_header div.row ul.js_topmenu li{
       padding-right:10px;
        display:inline-block;
      
    }
    
    .moduletable_filter .inner-search label {  
     line-height: 26px;    
    }
}

@media screen and ( max-width: 768px ){
  .js_header ul.nav {
    text-align:center;
    position:relative;  
    width:100% !important;
    margin:5px auto 0 !important;
    padding:0px;
  }
    .js_header ul.nav li {
        width:50%;
        padding:0 10px 0 10px;
        float:left;
    }
    .search_filter .inner-search > label{font-size:15px !important; padding-left:30px !important; text-align:left;line-height: 25px;}
    .search_filter [type="checkbox"]:not(:checked) + label::before,.search_filter  [type="checkbox"]:checked + label::before{height:22px !important; width:22px !important;}
    .centerBox {
        padding:5px 0 0 0 !important;
        width:100%;
        clear:both;
    }
    .logoBox {
        float:left !important; 
        margin-left:5px;
    }
    body.task-search h1.contentheading {
        width:100%;
        margin:5px 0;
    }
    .listingQoute,.buySellBox {
       float:left;
       text-align: left !important;
       width: 100% !important;
       max-width: 100% !important;
    }
    
     
   
    .listingBox .listingFooterBox {
        border-radius: 0;
        
    }
    .listingBox .listingFooterBox h4 {
        width:100%;
        border-radius: 0;
        font-size:100%;
        padding:0px;
    }
    .listingBox .listingFooterBox ul {
        margin:0;
        padding:0;
    }
    .moduletablesearch h2,.moduletable_filter h2 {
       font-size:18px;
    }
    
}

@media screen and ( max-width: 400px ){
    .slider-bottom .container{       
        /*! width:100% !important; */
        /*! padding:0px !important; */
    }
    .slider-bottom  .container .container {
        /*! padding:4px !important; */
    }
    
    .searchsearch .col-xs-6 {
        width:100%;
    }
   
    .listingBox .listingRatingBox,
    .listingBox .logoBox {
        width:48.5% !important;
    }
}

